<h1>Including Self in the Assignment</h1>

<p>A peer graded assignment can optionally include the student's own work
    in the set of pieces each student is asked to grade. This will mean that if, say, the
    number of peer assessors is 5, then each student will be asked to grade 6 
    pieces of work, one of them being their own work.</p>
    
<p>If the number of peer assessors is set to zero and the include self option
    is turned on then the assignment becomes a self-graded assignment. This
    may or may not include the teacher's grading depending on whether that
    option is set or not.
    
</p>
